#!/bin/sh
echo 'name: asn1-data
version: 0.7.1
id: asn1-data-0.7.1-8ec273e52742312685622c8da98375d4

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1-data
package-url:
synopsis: ASN1 data reader and writer in RAW, BER and DER forms
description: ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, and DER).
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: Data.ASN1.BitArray Data.ASN1.Types
                 Data.ASN1.BinaryEncoding Data.ASN1.BinaryEncoding.Raw
                 Data.ASN1.Encoding Data.ASN1.Stream Data.ASN1.Parse
                 Data.ASN1.Object
hidden-modules: Data.ASN1.Prim Data.ASN1.BinaryEncoding.Parse
                Data.ASN1.BinaryEncoding.Writer Data.ASN1.Internal
                Data.ASN1.Serialize Data.ASN1.Get
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/asn1-data-0.7.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/asn1-data-0.7.1
              /usr/local/lib
hs-libraries: HSasn1-data-0.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         cereal-0.3.5.2-807bd944bfc86ac5df2f667be96ad9f0
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
         text-0.11.2.3-116e588a2afe9f305204001245768a0d
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/asn1-data-0.7.1/html/asn1-data.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/asn1-data-0.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
